/*****************************************************************
CSS Document Réseau Semences Paysannes

texte marron : #5E2711
orange : #D86F0C
fond crème orangé : #F5DEC6
vert : #B6CC4D
*******************************************************************/

.thempubli {
font-family:"Trebuchet MS";
	font-size: 15px;
	color:#D86F0C;
}

.boutiquetitre  {
	font-weight:normal;
	font-size: 15px;
	}
	
.boutiquechapeau {
	font-weight:normal;
	text-align: justify;
	font-size: 16px;
	padding-left: 3px;
	}
	
.boutiqueinfos {
	clear:both;
	font-weight:normal;
	font-size: 11px;
	border-top: 1px solid #ECBC8E;
	border-bottom: 1px solid #ECBC8E;
	line-height: 16px;
	margin-top: 5px;
	padding-top: 2px;
	padding-left: 5px;
	background-color: #F5DEC6;	
	}
	
.boutiqueinfos p {
	font-size: 11px;
	}
	
.boutiqueinfos h5 {
	border-top: none;
	border-bottom: none;
	}
	
	
.commandeinput {
	border-right: 1px #D86F0C solid;
	border-left: 1px #D86F0C solid;
	}
	
.typearticle {
	padding-left: 5px;
	padding-right: 5px;
	background-color: #F5DEC6;	
	}
	
.soutien {
	clear:both;
	font-weight:normal;
	font-size: 11px;
	line-height: 16px;
	margin-top: 5px;
	padding-top: 2px;
	padding-left: 5px;
	font-weight:bold;
	color:#DE8014;
	
	}
	
	.soutien2 {
	clear:both;
	font-weight:normal;
	font-size: 11px;
	line-height: 20px;
	margin-top: 2px;
	padding-top: 2px;
	padding-left: 5px;
	color:#DE8014;
	
	}
		

/* 	COMMANDE		*/
	
	
.commandetotal {
	font-weight:bold;
	font-size: 12px;
	text-align: right;
	}
	
.commandeinput {
	border-right: 1px #D86F0C solid;
	border-left: 1px #D86F0C solid;
	}
	
	

#boutonsarticles {
	padding-top : -1px;
	margin-top: -1px;
}
	
.commander {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #D86F0C;
	margin: -1px 3px 0 0;
	padding: -10px 6px 0px 6px;
	/*line-height:20px;*/
	font-variant:small-caps;
	font-weight: bold;
	background-color: #F5DEC6;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #ECBC8E;
	border-bottom-color: #ECBC8E;
	border-left-color: #ECBC8E;
	text-decoration:none;
}

	
.commander:hover {
	text-decoration:underline;
}
